/* ===========================
	LAYOUT  STYLES	Positionierung 
	
	Template: wbc_blanco_j3

	Gemeinde Rossdorf 
	========================== */

@font-face {

}


* {
margin:0;
padding:0;
}
html { /* style oer flexicontent behebt bug seite wackelt */
	 height: auto !important; 
     width: auto !important; 
	 overflow: auto !important;
	    }
body { height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
		}
	
#bg {} /** Hintergrundbild body */
.header-top {
	 width: 100%; 
	 height: auto; 
	 margin: 0px;
	 z-index: 200;
	  }
	 
#header-top-01 { padding-top: 15px;}
.pos-relative { position: relative;}


/*** Position Logo *******************************************************************/
#logo img { max-width: 100%; height:auto; padding-left: 10px; padding-right: 10px; }
#logo { }
/*************************************************************************************/

#wrap-content {position: static; }
.wrap-outer {
	
	  heigth: auto !important;
      margin: 0;
	  padding: 0;	  
	    }
.wrap-main {}
.nofront {}
.nofront .header {}

/*** nur Startseite    */
.front {}
.front .header {}


/* Layout Module Headerimng */

#headerimg {
	position: relative;
	overflow: hidden;
	z-index: 10;
}

#headerimg .row {}
#headerimg .wrap-headerimg > img {width: 100%; max-width: 100%; height:auto; padding: 0px; margin: 0px;}
#headerimg .container-fluid .wrap-headerimg { padding: 0px; }

#headerimg p,
#overlay_headerimg .custom-outer p

 {  line-height: 0px; padding: 0px; margin: 0px;  }


.lg-slider { margin: 0px; padding: 0px;}
.no-headerimg { clear:both; }	

#wrap-breadcrumb {  }	

#navigation-main {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.header .navbar { margin-bottom: 0px; min-height: 100px;}

.navbar-right {}
#wrap-content { padding-bottom: 60px; }


/*-----    Sidebars  --------------------------------------------------------------------*/
#toggle-sidebar-btn {   /* Button blendet sidebar-left ein-aus bei phone + tablet */
    position: absolute;
	left: 5px;
	top: 10px;
	}


#sidebar-left, #sidebar-right {margin-bottom: 20px; }
#sidebar-left > div  {}
#sidebar-right > div {}

/*-------------------------  Footer ----------------------------------------------------*/
footer#footer {
    border-top: medium none;
    box-shadow: 0px -1px 5px 2px rgba(0, 0, 0, 0.9);
}

#wrap-footer   {
	/*margin: 0px;*/
	padding: /*60px 0px 0px;*/
	height: auto;
	/*width: 100%;*/
	}
	
/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== */


@media (max-width: 480px) { /* phone */
  
	}

@media (max-width: 767px) {
	
	}
	
@media (min-width: 768px) {
    #toggle-sidebar-btn { display: none; position: relative; }
    #overlay_headerimg { 
    	position: absolute; 
    	z-index: 20; 
    	top: 0px;
		left: 0px;
    }

	.header-middle .affix {
			top: 0px;
			left: 0px;
			z-index: 1000;
			width: 100%;
	}

	
}
@media (min-width: 768px) and (max-width: 998px) {

}


@media (max-width: 979px) {}

@media (min-width: 980px) {
	.header-top {
		 z-index: 999; 
		 top: 0px; 
	  }
	  
	#headerimg {
		  padding: 0px;
		  position: relative;
		  top: 0px;
		  z-index: 10;
	  }
	#wrap-footer   {
		/*margin: 0px;*/
		padding: 0px 0px 20px;
		min-height: 250px;
		height:auto;
		/*width: 100%;*/
		background: #CCC;
		}
	.wrap-outer {
		height: : auto !important;
		margin: 0 auto -250px;
		padding: 0 0 250px;	  
		  }
	

	}
	
@media (min-width: 992px)   {
}

@media (max-width: 1023px) {
	
	.container { width: 100%;}
}

@media (min-width: 1200px) {


.container { width: 1400px;}	

.inside-left {	}
.inside-right {	 }
#headerimg .wrap-headerimg > img {width: 100%; max-width:auto; height:auto; padding: 0px; margin: 0px;}
}
	
	
